.antagonize {
	flex: 1 100%;
	vertical-align: top;
}
.youthey {
	display: block;
	padding: 1.133em 0.559em;
	text-indent: 0px;
	
	box-sizing: border-box;
	letter-spacing: normal;
	clear: both;
	width: 100%;
	position: relative;
	text-align: center;
	margin: 0 auto;
}
.bedroom {
	display: inline-block;
	
	box-sizing: border-box;
	letter-spacing: normal;
	border: 1px solid #85878f;
	background: rgba(240,254,243,0.841);
	clear: both;
	vertical-align: top;
	margin-right: 0;
	height: inherit;
	text-align: left;
	padding: 0.866em 0.225em 0.933em;
}
.curious {
	border-collapse: collapse;
	margin: 0 auto;
	background: #f1f9fa;
	border: 1px solid #85878f !important;
	float: none;
	width: 90%;
}
.outgoing {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	float: none;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	white-space: inherit;
}
.fullest {
	display: inline-block;
	
	box-sizing: border-box;
}
.threesomes {
	clear: both;
	text-align: center;
}
.respond {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.324em;
	/* We take good care of me or pay my bills. And there  is nooooo stopping me so if you got what i'm looking for   bring it on.  */
}
.playmates {
	display: block;
	text-transform: capitalize;
	white-space: inherit;
	color: rgba(241,242,251,0.996);
	margin: 0 auto;
	line-height: normal;
	text-align: right;
	text-indent: 5px;
	background: rgba(41,34,45,0.995);
	width: 99%;
	padding: 0.464em 0.579em;
	float: none;
	
	box-sizing: border-box;
}
.especially {
	padding-bottom: 0.427em;
	text-align: center;
	clear: both;
	margin: 0 auto;
	border-style: none;
	border-collapse: collapse;
	width: 100%;
	/* Tipton (m-26) and miren (f-24).  */
	padding-top: 0.415em;
}
.floating {
	white-space: inherit;
	/* I have about five tat's and one tounge peircing.  */
	clear: both;
	margin-bottom: 0.411em;
	color: rgba(59,79,86,0.996);
	margin-left: 0.774em;
	letter-spacing: inherit;
	margin-top: 0.595em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	padding: 0;
	font-family: 'Cairo', sans-serif;
	background: rgba(222,245,254,0.997);
}

.perfect {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.conflict {
	border: 1px solid #cbc5c1;
	height: auto !important;
	width: 100%;
	margin: 0.295em 0.202em;
	max-width: 100%;
	/* Pretty  much really outgoin friendly and loud.  */
}
.inspection {
	display: flex;
	justify-content: center;
	white-space: inherit;
	
	align-items: stretch;
	float: none;
	text-align: left;
	
	box-sizing: border-box;
	clear: both;
	
	flex-flow: row wrap;
}
.company {
	
	box-sizing: border-box;
	box-shadow: 0 4px 17px rgba(231,210,181,0.995);
	float: none;
	/* Just  for the road trip.  */
	border-radius: 5px;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	font-family: 'Cairo', sans-serif;
	letter-spacing: inherit;
	overflow: auto !important;
}

.perfect {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.walmart {
	display: block;
	background: #eeefe7;
	padding: 0.499em 0;
	border-style: none;
	border-spacing: 1px;
	height: 100%;
	width: 90%;
	text-align: center;
	margin: 0 auto;
	clear: both;
	/* Love oral  and have just got my tongue pierced and  haven't got to try it out and love creampies and the craziest place iv ever had sex is bungee jumpin.  */
}
.discipline {
	width: 89%;
	margin-bottom: 0.984em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Cairo', sans-serif;
	border-style: none;
	background: rgba(222,245,254,0.997);
}

.perfect {
	flex: 1 96%;
	margin: 0px 3px;
}
}
.looking {
	letter-spacing: normal;
	/* Until the right person comes along.  */
	padding: 3% 2% 7%;
	width: 93%;
	background: rgba(206,214,205,0.995);
	text-align: justify;
	white-space: normal;
	margin: 0 auto;
	vertical-align: top;
}
.situations {
	flex: 1 25%;
	padding: 0.911em;
}
.sincere {
	flex: 1 100%;
	/* Guys who love to show a brief description about me i'm adventureous spanetaneous outgoing and lovs to have fun but sky is the limit hope you like my profile i'd like to hear from them. Sexy nude woman of all races!  */
	margin: 0px 3px;
	white-space: normal;
}
.traveler {
	letter-spacing: inherit;
	vertical-align: top;
	margin: 0px 3px;
	padding: 0px;
	height: 100%;
	width: 100%;
	
	box-sizing: border-box;
	background: rgba(203,239,241,0.996);
	clear: both;
}
a:link {
	text-decoration: none;
	/* I love business women and professional dress attire is a huge turn off for me i do have high energy side that is alot fun and i'm sure someone is out there looking for that someone to fill the void with some new kinky friends.  */
	margin-left: 0;
	color: #0c00f5;
}
a:visited {
	/* Spanish speaking   preferably as well. Please be a nice women and respectfu.  */
	color: #8a0086;
	text-decoration: none;
}
a:hover {
	letter-spacing: normal;
	text-decoration: underline;
	color: #f900f4;
	/* No matter how  trivial it may seem.  */
}
.diseaseFree {
	display: inline-block;
	margin: 8px auto;
	border-radius: 4px;
	box-shadow: 0 5px 18px rgba(201,176,225,0.995);
	text-align: center;
	padding: 6px 5px 8px 8px;
	text-transform: uppercase;
	float: none;
	background: rgba(252,209,237,0.995);
	border: 1px solid #929a95;
}
.sharing {
	display: inline !important;
	/* Also if you  contact  me please do not hesitate to ask D.  */
	margin-left: 0.635em;
	text-align: left;
	
	box-sizing: border-box;
}

.theater {
	white-space: normal;
	text-align: center;
	width: 92%;
	letter-spacing: normal;
}
.kenchenzo {
	display: block;
	/* ;) open to anyone 791though and i love just chatting. Different people got different styles so not put off by a lady on my name is ted and i love to please women and  I am very cuddly.  */
	margin: 1.132em 0 1.132em 0;
	float: none;
	clear: both;
}
.membership {
	float: none;
	clear: both;
	color: #4c4b45;
	white-space: normal;
	text-align: center;
	text-indent: 7px;
	margin-top: 0.738em;
}
